<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>Design Architecture</title>
</head>
<body>
    <section class="header">
        <div class="navigation">
            <a href="#" class="logo ">
                <div class="img-logo"></div>
                <p class="text-logo">Architect</p>  
            </a href="#">
            <div class="nav-bar ">
                <ul class="nav-bar-menu">
                    <li class="nav-menu-item">
                        <a class="nav-menu-item-link" href="#">Home </a>
                    </li>
                    <li class="nav-menu-item">
                        <a class="nav-menu-item-link" href="#">Architecture design</a>
                    </li>
                    <li class="nav-menu-item">
                        <a class="nav-menu-item-link" href="#">Strange Buildings</a>
                    </li>
                    <li class="nav-menu-item">
                        <a class="nav-menu-item-link" href="#">MAGAZINE</a>
                    </li>
                    <li class="nav-menu-item">
                        <a class="nav-menu-item-link" href="#">BLOG</a>
                    </li>
                    <li class="nav-menu-item">
                        <a class="nav-menu-item-link" href="#">NEWS</a>
                    </li>
                </ul>
            </div>
            <div class="search ">
                <div class="search-menu"></div>
            </div>
        </div>
    </section>
    <section class="main">
         <div class="main-content">
              <p class="main-text">THE LATEST NEWS ON DESIGN & ARCHITECTURE</p>
         </div>  
              <div class="main-buttom">
                 <button class="main-buttom-one">
                     <a class="main-buttom-one-link" href="#">Subscribe Now</a>
                 </button>
                 <button class="main-buttom-twoo">
                     <a class="main-buttom-twoo-link" href="#">Best Articles</a>
                </button>
              </div>   
    </section>
    <section class="posts">
        <div class="posts-title container">
            <h3 class="posts-title-text">Most popular posts</h3>
        </div>
        <div class="posts-info-other container">
             <div class="posts-info">
               <img src="img/most popular posts list/vanglo-house-1 1.jpg" alt="" class="posts-info-img">
                <p class="posts-info-text">Vanglo House By LWPAC in Canada</p>
                </img>
               </div>
               <div class="posts-info">
               <img src="img/most popular posts list/vanglo-house-6.jpg" alt="" class="posts-info-img">
                <p class="posts-info-text">Royal Blossom Hotel & Spa in USA</p>
             </img>
             </div>
             <div class="posts-info">
              <img src="img/most popular posts list/8049193541_1281644acb_o.jpg" alt="" class="posts-info-img">
                <p class="posts-info-text">Sunrise Expanse Hotel in USA</p>
               </img>
             </div>
             <div class="posts-info">
                <img src="img/most popular posts list/p1_8.jpg" alt="" class="posts-info-img">
                <p class="posts-info-text">Sunset Shack Hotel in Spain</p>
               </img>
             </div>
             <div class="posts-info">
                <img src="img/most popular posts list/ringve-museum-1.jpg" alt="" class="posts-info-img">
                <p class="posts-info-text">Stargaze Resort & Spa in USA</p>
               </img>
             </div>
             <div class="posts-info">
              <img src="img/most popular posts list/7328272788_c5048326de_o.jpg" alt="" class="posts-info-img">
               <p class="posts-info-text">Glorious Expanse Hotel in France</p>
               </img>
              </div>
        </div>
    </section>
    <section class="clients">
        <div class="cliens-title container">
            <h3 class="clients-title-info">our most popular clients</h3>
        </div>
        <div class="clients-brands container">
            <img src="img/our-most-popular-clients/Layer 1.png" alt="" class="clients-brands-photo">
            <img src="img/our-most-popular-clients/logo-2.png" alt="" class="clients-brands-photo">
            <img src="img/our-most-popular-clients/Layer 3.png" alt="" class="clients-brands-photo">
            <img src="img/our-most-popular-clients/Layer-4.png" alt="" class="clients-brands-photo">
        </div>
    </section>
    <section class="rated">
    <div class="rated-title container">
        <h3 class="rated-title-info">Top rated</h3>
    </div>
    <div class="rated-photo-info">
        <img src="img/top-rated/Kids-Store-Lighting-2.jpg" alt="" class="rated-photo">
        <img src="img/top-rated/Kids-Store-Lighting-1 (1).jpg" alt="" class="rated-photo">
        <img src="img/top-rated/Kids-Store-Lighting-1 (1) (1).jpg" alt="" class="rated-photo">
        <img src="img/top-rated/ia-Pools-1.jpg" alt="" class="rated-photo">
        <img src="img/top-rated/IA-Hourses-6.jpg" alt="" class="rated-photo">
        <img src="img/top-rated/IA-billionares-6.jpg" alt="" class="rated-photo">
        <img src="img/top-rated/Brazil-staduims-IA-1.jpg" alt="" class="rated-photo">
    </div>
    </section>
    <section class="hot-news container">
        <div class="hot-news-title container">
            <h3 class="hot-news-title-info">hot news</h3>
        </div>
        
        <div class="hot-news-content">
             <div class="hot-news-content-hotel-1 content-grid-1 ">
                <img src="img/hot-news/post-1-img.jpg" alt="" class="hotel-img-size">
                 <div class="content-hotel">
                  <h3 class="hotel-title">Prophecy Hotel & Spa in Emirate</h3>
                  <p class="hotel-info">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor<p>
                 </div>

             </div>

            <div class="hot-news-content-hotel-2 content-grid-2">
                <img src="img/hot-news/post-2-img.jpg" alt="" class="hotel-img">
                <div class="">
                <h3 class="hotel-title">Nebula Hotel in Spain</h3>
                <p class="hotel-info"></p>
                </div>
            </div>

            <div class="hot-news-content-hotel-3 content-grid-2">
                <img src="img/hot-news/post-3-img.jpg" alt="" class="hotel-img">
                <div class="content-hotel">
                <h3 class="hotel-title">Western Pyramid Resort in Egypt</h3>
                <p class="hotel-info">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>

            <div class="hot-news-content-hotel-4 content-grid-2">
                <img src="img/hot-news/post-4---img.jpg" alt="" class="hotel-img">
                <div class="content-hotel">
                <h3 class="hotel-title">Grand Meadows Resort in Maldives</h3>
                <p class="hotel-info">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>

            <div class="hot-news-content-hotel-5 content-grid-2">
                <img src="img/hot-news/post-4-img.jpg" alt="" class="hotel-img">
                <div class="content-hotel">
                <h3 class="hotel-title">Wanderlust Resort in Tenerife</h3>
                <p class="hotel-info">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>

            <div class="hot-news-content-hotel-6 content-grid-2">
                <img src="img/hot-news/post-6-img.jpg" alt="" class="hotel-img">
                <div class="content-hotel">
                    <h3 class="hotel_title">Twin Sanctuary Hotel in Great Britain</h3>
                    <p class="hotel-info">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>

            <div class="hot-news-content-hotel-7 content-grid-2">
                <img src="img/hot-news/post-7-img.jpg" alt="" class="hotel-img">
                <div class="">
                <h3 class="hotel-title">Prism Hotel in Ireland</h3>
                <p class="hotel-info"></p>
                </div>
            </div>

            <div class="hot-news-content-hotel-8 content-grid-1">
                <img src="img/hot-news/post-8-img.jpg" alt="" class="hotel-img-size">
                <div class="content-hotel">
                <h3 class="hotel-title">King's Shroud Resort in Spain</h3>
                <p class="hotel-info">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
            </div>



        </div>


    </section>
    <section class="footer">
        <div class="footer-menu container">
            <p class="footer-menu-text"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
            <div class="footer-menu-logo">
                <img src="img/footer/Vector Smart Object copy 3.png" alt="" class="footer-menu-logo-icon">
                <img src="img/footer/Vector Smart Object.png" alt="" class="footer-menu-logo-icon">
                <!-- <p class="footer-menu-logo-text"></p> -->
            </div>
        </div>
    </section>

    <div class="container"></div>
</body>
</html>